mx-fluxbox (24.09.01mx23) mx; urgency=medium

  * New keys for mxfb-quickshot_delay

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Sep 2024 09:25:47 -0400

mx-fluxbox (24.08.01mx23) mx; urgency=medium

  * Exempt conky and panel from hiding with Alt+D
  * Added that exemption to the pi version as well 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Aug 2024 19:14:14 -0400

mx-fluxbox (24.12.01mx23) mx; urgency=medium

  * fix typo on gkrellm2 theme folder setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Jan 2024 12:12:40 -0500

mx-fluxbox (23.10.01) mx; urgency=medium

  * pi config matches standard config

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Oct 2023 23:45:14 -0400

mx-fluxbox (23.08.04) mx; urgency=medium

  * Non-maintainer upload.
  * corrected out-of-sight command
  * adjusted toolbar panel border width

 -- Jerry <jb@mx>  Fri, 04 Aug 2023 06:43:55 -0400

mx-fluxbox (23.07.29) mx; urgency=medium

  * tint2: fix xmessage error + fix and localize "battery low" notifications

 -- fehlix <fehlix@mxlinux.org>  Thu, 27 Jul 2023 14:45:34 -0500

mx-fluxbox (23.07.28) mx; urgency=medium

  * added PT_BR tranlation into HELP_Display

 -- Jerry <jb@mx>  Thu, 27 Jul 2023 11:56:30 -0400

mx-fluxbox (23.07.27) mx; urgency=medium

  * Non-maintainer upload.
  * Added translations to HELP_Display
  * Updated the translations

 -- Jerry <jb@mx>  Thu, 27 Jul 2023 07:16:43 -0400

mx-fluxbox (23.07.21mx23) mx; urgency=medium

  [ Jerry ]
  * removed fluxbox/backgrounds from Nitrogen config
  * commented out hover-select in appfinder rasi
  * added double menu width to overlay

  [ Dolphin Oracle ]
  * appfinder translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Jul 2023 18:01:17 -0400

mx-fluxbox (23.07.13mx23) mx; urgency=medium

  * Non-maintainer upload.
  * changed appfinder to single-click

 -- Jerry <jb@mx>  Thu, 13 Jul 2023 09:06:33 -0400

mx-fluxbox (23.07.03mx23) mx; urgency=medium

  * improve menu localization (fehlix) 

 -- Dolphin Oracle <dolphin@mx23beta>  Wed, 12 Jul 2023 15:51:33 -0400

mx-fluxbox (23.07.02mx23) mx; urgency=medium

  * apt-notifier adjustments, new icons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Jul 2023 11:59:40 -0400

mx-fluxbox (23.07.01mx23) mx; urgency=medium

  * changed non-working key for Magnus

 -- Jerry <jb@mx>  Fri, 07 Jul 2023 14:43:23 -0400

mx-fluxbox (23.06.29mx23) mx; urgency=medium

  * increased screensaver time in startup to 600 secs
  * added magnus key binding
  * reacy for RC

 -- Jerry <jb@mx>  Thu, 29 Jun 2023 08:31:27 -0400

mx-fluxbox (23.06.05mx23) mx; urgency=medium

  * changed quickshot key to alt+q 
  * remove xfce4-appfinder desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jun 2023 07:48:45 -0400

mx-fluxbox (23.06.04mx23) mx; urgency=medium

  * fixed theme name Ultra-light

 -- Jerry <jb@mx>  Wed, 14 Jun 2023 06:17:40 -0400

mx-fluxbox (23.06.03mx23) mx; urgency=medium

  * Added "disable" to All Apps submenu 
  * changed command for disable menu entry
  * added lines in init to remove errors
  * Update appfinder-settings
  * add tint2 panel config

 -- Jerry <jb@mx>  Tue, 13 Jun 2023 20:03:23 -0400

mx-fluxbox (23.06.02mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Fixed error in dock location

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Jun 2023 19:15:04 -0400

mx-fluxbox (23.06.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Corrected dock location
  * Changed to Papirus for desktop icons
  * Restored MX-21 refresh code
  * Added code to overlay for dock unhide

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Jun 2023 19:57:45 -0400

mx-fluxbox (23.05.11mx23) mx; urgency=medium

  [ Jerry ]
  * corrected gkrellm default theme
  * Corrected default dock"

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 12:15:51 -0400

mx-fluxbox (23.05.10mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * adjusted appfinder theme for new help file
  * removed window from appfinder config file

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 May 2023 17:16:29 -0400

mx-fluxbox (23.05.09mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * updated 6 tint2 panels for changed appfinder

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 May 2023 17:06:45 -0400

mx-fluxbox (23.05.08mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added screensaver (xset) to Startup

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 May 2023 22:18:45 -0400

mx-fluxbox (23.05.07mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Corrected weather command
  * multiple small changes: font, defaultdock, etc.
  * more small changes: appfinder rofi, etc.

  [ Dolphin Oracle ]
  * new build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 May 2023 23:34:43 -0400

mx-fluxbox (23.05.06mx23) mx; urgency=medium

  * remove lxappearance depend

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 May 2023 17:43:25 -0400

mx-fluxbox (23.05.05mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Added xfonts-terminus as a dependency

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 12:36:14 -0400

mx-fluxbox (23.05.04mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added mxfb-rofirun to make menu "run" entry function correctly
  * updated mxfb_version file for MX Welcome"
  * added mxfb-rofirun to keys file
  * modified menus, main and appearance
  * reverting to former default dock so will work
  * corrected out-of-sight commands to usr/bin
  * inserted new refresh code
  * revised refresh code per ceeslans
  * updated menus

  [ Dolphin Oracle ]
  * new builds
  * fix typo in changelog

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:38:03 -0400

mx-fluxbox (23.05.03mx23) mx; urgency=medium

  * add missing app-categories 
  * cleanup up install file
  * combine scripts and bin into just bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 May 2023 07:03:32 -0400

mx-fluxbox (23.05.02mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * corrected error in default tint2
  * removed config script 
  * added quickshot icon to default dock

  [ Dolphin Oracle ]
  * update install file
  * pipewire-start instead of pulseaudio

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 May 2023 20:10:54 -0400

mx-fluxbox (23.05.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * many style changes by Melber
  * moved some scripts to usr/bin
  * revised menu 
  * corrected rofi menu script 
  * changed style menu to use mx-tweak

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 May 2023 22:25:50 -0400

mx-fluxbox (23.03.01mx23) mx; urgency=medium

  * update 21fluxbox-defaults-mx location 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Mar 2023 06:51:46 -0500

mx-fluxbox (23.02.03mx23) mx; urgency=medium

  * update nitrogen entry 
  * add defaults loading
  * hide mxflux-install from menu

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Feb 2023 22:29:57 -0500

mx-fluxbox (23.02.02mx23) mx; urgency=medium

  * change working wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 23:56:27 -0500

mx-fluxbox (23.02.01mx23) mx; urgency=medium

  * mx23 placeholder package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 16:46:53 -0500

mx-fluxbox (23.01.02mx21) mx; urgency=medium

  * more themes, screen capture changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 18:51:34 -0500

mx-fluxbox (23.01.01mx21) mx; urgency=medium

  * add rofi-manager 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Jan 2023 16:35:51 -0500

mx-fluxbox (22.12.01mx21) mx; urgency=medium

  * update default wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:29:42 -0500

mx-fluxbox (22.08.02mx21) mx; urgency=medium

  * remove apt-notifier.conf from /etc/skel
  * update apt-notifier configuration for fluxbox
  * update tint2 configurations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 13:05:15 -0400
 
mx-fluxbox (22.08.01mx21) mx; urgency=medium

  * add apt-notifier.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Aug 2022 18:39:35 -0400

mx-fluxbox (22.04.02mx21) mx; urgency=medium

  * more default app adjustments

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Apr 2022 22:40:51 -0400

mx-fluxbox (22.04.01mx21) mx; urgency=medium

  * adjust default apps 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Apr 2022 20:00:46 -0400

mx-fluxbox (22.03.02mx21) mx; urgency=medium

  * set background to mx default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Apr 2022 20:50:32 -0400

mx-fluxbox (22.03.01) mx; urgency=medium

  * update comfort styles 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Mar 2022 18:48:10 -0400

mx-fluxbox (21.10.20) mx; urgency=medium

  * changed custom-toolbox.conf to force geometry
  * 

 -- Jerry Bond <jb@X1Cmx>  Wed, 20 Oct 2021 12:29:23 -0400

mx-fluxbox (21.10.14) mx; urgency=medium

  * replaced Appfinder with rofi on dock

 -- Jerry Bond <jb@X1Cmx>  Thu, 14 Oct 2021 06:17:18 -0400

mx-fluxbox (21.10.08) mx; urgency=medium

  * added change to custom-toolbox.conf and changed apps file

 -- Jerry Bond <jb@X1Cmx>  Fri, 08 Oct 2021 15:53:54 -0400

mx-fluxbox (21.10.02) mx; urgency=medium

  * removed bookmarks from Gtk-3.0 folder

 -- Jerry Bond <jb@X1Cmx>  Sat, 02 Oct 2021 10:49:18 -0400

mx-fluxbox (21.09.30) mx; urgency=medium

  * Non-maintainer upload.
  * added Bookmarks file to Gtk-3.0
  * added Menu font to Appearance menu

 -- Jerry Bond <jb@X1Cmx>  Thu, 30 Sep 2021 06:04:47 -0400

mx-fluxbox (21.09.29) mx; urgency=medium

  * adjust at-spi-bus-launcher path in startup

 -- fehlix <fehlix@mxlinux.org>  Wed, 29 Sep 2021 13:01:29 +0000

mx-fluxbox (21.09.27) mx; urgency=medium

  * start spice-vdagent in KVM/Qemu

 -- fehlix <fehlix@mxlinux.org>  Mon, 27 Sep 2021 18:48:08 +0000

mx-fluxbox (21.09.24) mx; urgency=medium

  * Non-maintainer upload.
  * added Vertical-up, renamed existing to Vertical-down
  * removed duplicated from mimeapps
  * added launchy-tint2 and icons
  * minor change to default tint2, rofi

 -- Jerry Bond <jb@X1Cmx>  Fri, 24 Sep 2021 15:22:13 -0400

mx-fluxbox (21.09.02) mx; urgency=medium

  * update menu-mx, submenus, per mxfb-docs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Sep 2021 19:48:44 -0400

mx-fluxbox (21.09.01) mx; urgency=medium

  * Non-maintainer upload.
  * switched out apps file
  * changed battery widget on tint2s
  * added desktop icons, adjusted install
  * chabged gsimplecal config, added ideskrc with captions visible
  * removed ideskrc to avoid conflict
  * added a basic dock
  * revised mimeapps.list
  * added menu entry for tint2 dock
  * created final tint2 collection
  * added dock and panel pair
  * added attribution and release to tint2 configs
  * corrected dock kill script

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 07:31:25 -0400

mx-fluxbox (21.08.15) mx; urgency=medium

  * build all apps on startup 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Aug 2021 07:47:42 -0400

mx-fluxbox (21.08.14) mc; urgency=medium

  * Non-maintainer upload.
  * corrected and changed for beta

 -- Jerry Bond <jb@X1Cmx>  Sat, 14 Aug 2021 15:52:58 -0400

mx-fluxbox (21.08.12) mx; urgency=medium

  * fix init file typos  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Aug 2021 20:06:40 -0400

mx-fluxbox (21.08.11) mx; urgency=medium

  * Non-maintainer upload.
  * Edited available tint2 configs
  * Added a battery-tint2rc
  * Relocated tint2 icons to /usr/share/mxflux/tint2
  * Last minor changes, ready for packaging

 -- Jerry Bond <jb@X1Cmx>  Wed, 11 Aug 2021 09:04:13 -0400

mx-fluxbox (21.08.01) mx; urgency=medium

  [ Jerry Bond ]
  * Non-maintainer upload.
  * Removed exit-options from default dock 
  * Added toggletint2 to fluxbox/scripts
  * Added a toggle panel entry to Out of sight submenu
  * added a idesktop folder to mx with Videos.lnk

  [ Dolphin Oracle ]
  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 20:19:00 -0400

mx-fluxbox (21.07.30) mx; urgency=medium

  * additional updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Jul 2021 14:28:52 -0400

mx-fluxbox (21.07.29) mx; urgency=medium

  * misc. updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 21:15:55 -0400

mx-fluxbox (21.07.25) mx; urgency=medium

  * moving gazelle.lnk file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 15:53:20 -0400

mx-fluxbox (21.07.23) mx; urgency=medium

  * toggletint2 : added tint2session

 -- fehlix <fehlix@mxlinux.org>  Fri, 23 Jul 2021 16:57:46 -0400

mx-fluxbox (21.07.22) mx; urgency=medium

  * Non-maintainer upload.
  * Starting MX-21 development
  * revised submenus Settings, Appearance
  * revised keys file, removing unused entries
  * changed menu folder to include all 4
  * last changes for release

 -- Jerry Bond <jb@X1Cmx>  Thu, 22 Jul 2021 20:14:21 -0400

mx-fluxbox (21.02.04) mx; urgency=medium

  * revised tint2 and gkrellm on pi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Feb 2021 10:26:50 -0500

mx-fluxbox (21.02.03) mx; urgency=medium

  * restructure to deal with pi configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Feb 2021 18:58:34 -0500

mx-fluxbox (21.02.02) mx; urgency=medium

  * fix gkrellm2  configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 16:05:19 -0500

mx-fluxbox (21.02.01) mx; urgency=medium

  [ Jerry Bond ]
  * added desktop files for dockmaker and idesktool 
  * added desktop file for exit-options

  [ Dolphin Oracle ]
  * pi configs (mx-fluxbox-data-pi) 
  * revise a lot of config files, remove duplicates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 11:54:31 -0500

mx-fluxbox (21.01.01) mx; urgency=medium

  * test new depends 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Jan 2021 18:24:58 -0500

mx-fluxbox (20.11.06) mx; urgency=medium

  * submenus copied to ~/.fluxbox/submenus and menu-mx revised to point there

 -- j b <jb@X1Cmx>  Wed, 16 Dec 2020 13:39:32 -0500

mx-fluxbox (20.11.05) mx; urgency=medium

  * revert to using native wallpapers command instead of nitrogen

 -- j b <jb@X1Cmx>  Sat, 05 Dec 2020 10:46:53 -0500

mx-fluxbox (20.11.04) mx; urgency=medium

  * moved base-mxfb outside components folder
  * adjusted data.install

 -- j b <jb@X1Cmx>  Sat, 28 Nov 2020 14:18:33 -0500

mx-fluxbox (20.11.03) mx; urgency=medium

  * added folder base-mxfb for Base respin

 -- j b <jb@X1Cmx>  Fri, 27 Nov 2020 13:37:12 -0500

mx-fluxbox (20.11.02) mx; urgency=medium

  * adjust submenus
  * fix dpkg --unpack stale errors

 -- fehlix <fehlix@mxlinux.org>  Wed, 04 Nov 2020 21:27:45 -0400

mx-fluxbox (20.11.01) mx; urgency=medium

  [ j b ]
  * created submenus out of menu entries Settings and Appearance

  [ Dolphin Oracle ]
  * update packages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Nov 2020 18:22:42 -0500

mx-fluxbox (20.10.03) mx; urgency=medium

  * revise control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Oct 2020 17:53:48 -0400

mx-fluxbox (20.10.02) mx; urgency=medium

  * move x-session-manager alt to mx-fluxbox-data metapackage 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Oct 2020 16:55:46 -0400

mx-fluxbox (20.10.01) mx; urgency=medium

  * add fluxbox x-session-manager alternative 

 -- fehlix <fehlix@mxlinux.org>  Wed, 21 Oct 2020 10:52:55 -0400

mx-fluxbox (20.09.10) mx; urgency=medium

  * adjust tint2 startup handling to not create startup lines twice
  * startup apt-notifier with a delay to avoid icon not displayed in systray
  * fix right-click on titlebar

 -- fehlix <fehlix@mxlinux.org>  Thu, 10 Sep 2020 23:06:57 +0200

mx-fluxbox (20.09.07) mx; urgency=medium

  * adjust toggle toolbar handling in toggletint2
  * timing adjustment for apt-notifier restart in togglerefresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 07 Sep 2020 02:18:50 +0200

mx-fluxbox (20.09.06) mx; urgency=medium

  * updated tint2config for Final

 -- j b <jb@X1Cmx>  Sat, 05 Sep 2020 10:28:02 -0400

mx-fluxbox (20.09.05) mx; urgency=medium

  * corrected style in init
  * this is Final

 -- j b <jb@X1Cmx>  Fri, 04 Sep 2020 06:41:19 -0400

mx-fluxbox (20.09.04) mx; urgency=medium

  * corrected dependency name

 -- j b <jb@X1Cmx>  Fri, 04 Sep 2020 06:00:24 -0400

mx-fluxbox (20.09.02) mx; urgency=medium

  * uploaded replacement desktop file for tint2 start
  * changed default wallpaper
  * restored deprecated toolbar scripts
  * updated mxfb-version
  * this is rc2

 -- j b <jb@X1Cmx>  Wed, 02 Sep 2020 20:19:05 -0400

mx-fluxbox (20.08.30+nmu4) mx; urgency=medium

  * replaced the tint2 toggles with latest version
  * changed the "All apps" menu entry to use rofi instead
  * deleted menumaker from the control file
  * added info to menu-migrate
  * switched to straight appfinder.desktop
  * added key for Super > drun
  * cleaned out a couple of old files
  * this is RC1

 -- j b <jb@X1Cmx>  Tue, 01 Sep 2020 20:03:35 -0400

mx-fluxbox (20.08.30+nmu2) mx; urgency=medium

  *added missing toolbar toggle scripts 

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 16:27:22 -0400

mx-fluxbox (20.08.30+nmu1) mx; urgency=medium

  * Non-maintainer upload.
  * traditional toolbar now provided by tint2
  * run function (menu and F2) switched to rofi
  * simple switch between Fluxbox and traditional toolbars
  * About added for version, release and changelog
  * rounded corners  made default
  * full app listing added to rootMenu with menumaker
  * updated documentation

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 06:00:04 -0400

mx-fluxbox (20.06.01) mx; urgency=medium

  * misc. updates
  * logout bar script 

 -- Dolphin Oracle <dolphin@littlebyte>  Tue, 30 Jun 2020 21:24:34 -0400

mx-fluxbox (20.05.12) mx; urgency=medium

  * change to install script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 May 2020 14:42:43 -0400

mx-fluxbox (20.05.11) mx; urgency=medium

  * revisions to localize menu script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 May 2020 17:26:19 -0400

mx-fluxbox (20.05.10) mx; urgency=medium

  * new localization menu routine, misc. adjustments
  * rename default wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 May 2020 19:22:02 -0400

mx-fluxbox (20.05.09) mx; urgency=medium

  * update mxflux_install.sh to pull translations from /usr/share rather than $HOME 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 May 2020 18:57:52 -0400

mx-fluxbox (20.05.08) mx; urgency=medium

  * menu translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 21:31:36 -0400

mx-fluxbox (20.05.07) mx; urgency=medium

  * menu adjustments 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:13:13 -0400

mx-fluxbox (20.05.06) mx; urgency=medium

  * revised menu and desktop file
  * final for 2.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 May 2020 19:26:49 -0400

mx-fluxbox (20.05.05) mx; urgency=medium

  * revised startup script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 May 2020 19:18:34 -0400

mx-fluxbox (20.05.04) mx; urgency=medium

  * revise theme files
  * add desktop file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 May 2020 18:59:45 -0400

mx-fluxbox (20.05.03) mx; urgency=medium

  * volumeicon configuration added 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 18:56:37 -0400

mx-fluxbox (20.05.02) mx; urgency=medium

  * mx-fluxbox 2.1 revised 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 12:31:29 -0400

mx-fluxbox (20.05.01) mx; urgency=medium

  * mx-flubox 2.1 settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 May 2020 19:51:28 -0400

mx-fluxbox (20.03.01) mx; urgency=medium

  * seperate mx-idesktool to its own package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Mar 2020 19:24:21 -0400

mx-fluxbox (20.02.03) mx; urgency=medium

  * adjust menu entry for template edit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Feb 2020 21:25:57 -0500

mx-fluxbox (20.02.02) mx; urgency=medium

  * adjust dockmacker status menu entry 

 -- jerry <dolphin@mx>  Thu, 13 Feb 2020 16:13:19 -0500

mx-fluxbox (20.02.01) mx; urgency=medium

  * update translations
  * update help file locations
  * update mxflux_install.sh script

 -- jerry <jerry@mxlinux.org>  Thu, 13 Feb 2020 01:59:12 -0500

mx-fluxbox (19.12.17mx19) mx; urgency=medium

  * Adjust various packages to match the MX defaults.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Dec 2019 16:08:36 -0800

mx-fluxbox (19.11.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Nov 2019 15:34:19 -0500
 
